* svg,
* svg path,
.calendar__day span {
    pointer-events: none;
}

.menu-desktop__nav-item,
.menu-desktop__subnav-item,
.menu-mobile__nav-item,
.menu-desktop__subnav-item {
    display: block;
    width: fit-content;
}

.festival-page__sub-header {
    color: white;
}

.arrow[disabled],
.pagination__bullet_inactive {
    pointer-events: none;
}

.poster-card__inner .content-cms .poster-card__time {
    margin-bottom: 3px;
}

.pe-none {
    pointer-events: none;
}

.hide {
    display: none;
}

.calendar__day span:first-child {
    white-space: nowrap;
}

.affiche-list {
    list-style: none;
}

.staging-card {
    position: relative;
}

.staging-card__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.calendar__btn:disabled {
    opacity: 0.7;
    pointer-events: none;
}

.calendar__btn path {
    fill: #ECDECD;
}

.calendar__prev--none-rotate {
    transform: none;
}

.calendar__day:disabled {
    pointer-events: none;
}

.calendar__body {
    justify-content: center;
}

@media (max-width: 880px) {
    .calendar__row--days {
        display: grid;
        grid-template-columns: repeat(7, 1fr);
        row-gap: 9px;
    }
}

.calendar__td--day {
    width: 100%;
}

.home-hero__main--spectacle {
    width: 100vw;
    max-width: none;
}

@media (min-width: 1500px) {
    .home-hero__poster--spectacle {
        min-height: calc(100vh - 219px);
    }
}

.swiper-play-details__header--pr-50 {
    padding-right: 50px;
}

/* .swiper-wrapper--jc-end {
    justify-content: end;
} */

.regalia__inner--directors::before {
    background: #ECDECD;
}

.person-info-card__name,
.person-overview__title {
    color: #ffffff;
}

/* @media (min-width: 1024px) {
    .person-info-card__img img {
        max-width: 85%;
        width: auto;
        height: auto;
    }
} */

.sample-page__block--m-0 {
    margin: 0;
}

.sample-page .awards-list__description .content-cms ul {
    margin-top: 15px;
}

.sample-page .awards-list__description .content-cms ul li {
    font-size: 14px;
    margin-bottom: 10px;
    line-height: normal;
}

.documents-card {
    height: 100%;
}

.documents-card__inner {
    padding: 20px 5px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.diploma-card__inner--thanks {
    height: 100%;
}

.diploma-card__content--thanks {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.diploma-card__title--thanks p {
    font-size: 11px;
}

@media (min-width: 768px) {
    .contacts-direction__bus-stop .content-cms ul {
        justify-content: start;
    }
}

.faq-block {
    padding-top: 30px;
}

@media (min-width: 1350px) {
    .faq-block {
        padding-top: 50px;
    }
}

.swiper-play-details__swiper .swiper-play-details-main {
    overflow: inherit;
}

.news-card__inner .content-cms div p {
    font-family: Cera Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 122.5%;
    color: #540D14;
}




@media (max-width: 767px) {
    .menu-mobile__nav-item--has-sub:after {
        content: " ";
        display: inline-block;
        background: url(../img/arrow-back.svg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 8px;
        height: 14px;
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
        transform: rotateZ(180deg);
        margin-left: 11px;
        position: relative;
        top: 1px;
    }

    .menu-mobile__subnav-item {
        width: fit-content;
        display: block;
        font-size: 1.2em;
    }


}



.aligncenter {
    margin: 0 auto;
    display: block;
    margin-top: 21px;
}



.contacts-page__main {
    z-index: 4;
}


.contacts-page__persons {
    z-index: 1;
}

.contacts-page__direction {
    position: relative;
    z-index: 2;
}


.person-overview__text .content-cms p {
    font-size: 16px;
    line-height: 135%;
}

.person-overview__text .content-cms ul {
    margin: 17px 0;
}

.person-plays__list-item a {
    color: white;
    text-decoration: none;
    transition: 0.3s;
}

.person-plays__list-item a:hover {
    opacity: 0.7;
}


.news-block__pagination .arrow__img {

    object-fit: contain;
}

.navbar__list--fz-15 {
    font-size: 15px;
}

.repertoire-page__header, 
.staging-card__premier,
.quote-block__blockquote-shell,
/* .quote-block__blockquote-shell, */
.affiche-page__title,
.news-page__header,
.festival-page__header,
.swiper-main-wrapper,
.person-overview__inner,
.swiper-play-details__inner::before,
.play-buy::before,
.actor-details-page__link_green, 
.sample-page .content-cms h1,
.feedback__wrapper::before,
.person-info .swiper-main-wrapper::before,
.text-block_green-background::before,
.technical-data__link,
.festival-details-page .link-card {
    background: linear-gradient(97.09deg, rgba(0, 0, 0, 0.33) 0.87%, rgba(0, 0, 0, 0) 100%), #540D14;
}

.contacts-persons::before {
    background: none;
}

.contacts-persons *,
.quote-block__bottom {
    color: #540D14;
}

.menu-mobile__subnav-item,
.menu-desktop__subnav-item,
.affiche-list__day-title {
    background: linear-gradient(97.09deg, rgba(0, 0, 0, 0.33) 0.87%, rgba(0, 0, 0, 0) 100%), #540D14;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    background-blend-mode: soft-light, normal;
}

.base-btn:hover {
    background: linear-gradient(97.09deg, rgba(0, 0, 0, 0.33) 0.87%, rgba(0, 0, 0, 0) 100%), #4d0c12d6;
}

.play-buy__header {
    background-image: linear-gradient(to right, #540D14 179px, #ECDECD 179px);
}


.swiper-play-details {
    margin-top: 70px;
}

.feedback-page__header {
    color: #540D14;
}

.feedback-page__header::before {
    background: #ECDECD;
}

.form-feedback__label a {
    color: #ECDECD;
}

.play-buy__ticket input[type=radio]:checked + label:after, 
.play-buy__ticket input[type=radio]:not(:checked) + label:after {
    background-color: #ecdecd;
}

/* .staging-card__background::after,
.home-hero__swiper .home-hero__background::after,
.news-preview__background::after {
    content: none;
} */

.staging-card__time {
    color: #000;
    font-family: Cera Pro;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 122.5%;
    margin-bottom: 5px;
}

.staging-card__age,
.contacts-persons__container .content-cms li span {
    color: #540d14;
}

.card__background-image--mob {
    display: none;
}

@media (max-width: 480px) {
    .card__background-image--desc {
        display: none;
    }

    .card__background-image--mob {
        display: block;
    }
}

.person-overview__text .content-cms div {
    font-size: 16px;
    line-height: 135%;
}

.news-block__list {
    grid-auto-rows: auto;
}

.news-preview, .news-preview__poster {
    height: 100%;
}
.news-preview__overlay {
    height: calc(100% - 65.39px);   
}

@media(min-width: 1350px) {
    .news-preview__poster {
        height: 250px;
        overflow: hidden;
    }
    .news-preview__overlay {
        height: 100%;   
    }
}

.spectacle__video {
    width: 100%;
    max-width: 1230px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.spectacle__video iframe{
    width: 100%;
    height: 600px;
}

@media (max-width: 1265px) {
    .spectacle__video {
        padding: 0 15px;
    }
}

@media (max-width: 720px) {
    .spectacle__video iframe {
        height: 400px;
    }
}

@media (max-width: 540px) {
    .spectacle__video iframe {
        height: 300px;
    }
}

@media (max-width: 540px) {
    .spectacle__video iframe {
        height: 250px;
    }
}

.gastroli {
    margin-top: 15px;
}

.gastroli-item {
    font-size: 16px;
    margin-top: 15px;
}

@media (min-width: 1350px){
    .person-overview__title {
        font-size: 5em;
    }
}

.play-about__description {
    position: relative;
}

@media (max-width: 720px) {
    .home-hero__pushkin-card {
        width: 115px;
    }
}

.play-actors__flex-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.play-actors__flex-list-item {
    display: grid;
    align-items: start;
    grid-template-columns: 1fr 1fr;
    column-gap: 35px;
    margin-bottom: 15px;
    font-size: 32px;
    color: #540D14;
    font-weight: 700;
}

.play-actors__flex-list-item-name {
    color: #540D14;
    text-decoration: none;
}

.play-actors__flex-list-item-name:hover {
    opacity: 0.7;
}

.play-actors__flex-list-item-left {
    display: flex;
    justify-content: flex-end;
    gap: 35px;
    align-items: center;
}

.play-actors__flex-list-item-names {
    display: flex;
    flex-direction: column;
}

.play-actors__flex-list-item-role {
    opacity: 0.5;
    text-align: right;
}

.play-actors__flex-list-item-line {
    width: 40px;
    height: 2px;
    background: #530C13;
    flex: 0 0 auto;
}

@media (max-width: 720px) {
    .play-actors__flex-list-item {
        font-size: 20px;
        column-gap: 20px;
    }

    .play-actors__flex-list-item-left {
        gap: 20px;
        justify-content: end;
    }
}

/* .quote-block__bottom {
    color: #f1ebe4;
} */

/* .poster-slider__btn img {
    filter: invert(1);
} */

.logo.logo__desktop {
    background: #f1ebe4;
}

.home-hero__background-mob {
    display: none;
}

.home-hero__background-desc {
    display: block;
}

@media (max-width: 500px) {
    .home-hero__background-mob {
        display: block;
    }
    
    .home-hero__background-desc {
        display: none;
    }
}

.person-overview__text .content-cms ol, 
.person-overview__text .content-cms ul {
    font-size: 16px;
    line-height: 135%;
}

.staging-card__background::after {
    background: -webkit-gradient(180deg, rgb(255 255 255 / 0%) 0%, rgb(8 8 8 / 0%) 25.52%, rgb(0 0 0) 100%);
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 0%, rgb(8 8 8 / 0%) 25.52%, rgb(0 0 0) 100%);
}

.staging-card__description {
    font-size: 18px;
}

.staging-card__overlay-inner-bottom-left {
    width: 100%;
}

.staging-card__overlay-inner-bottom-line {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.staging-card__pushkin-card--dostoevskiy {
    width: 90px;
    height: auto;
}

.btn--large-families{
    max-width: none;
    cursor: pointer;
    margin-top: 5px;
    text-transform: uppercase;
    margin: 0;
    /* font-size: 12px; */
    font-weight: 400;
}

.btn--large-families-mob {
    display: none;
}

@media (max-width: 1024px) {
    .btn--large-families-desc {
        display: none;
    }

    .btn--large-families-mob {
        display: flex;
    }
}


.author .footer__author-link {
    position: relative;
    display: flex;
    align-items: center;
    color: inherit;
}


.btn--certificates {
    position: relative;
    background-color: #ffffff;
    color: #540D14;
    text-align: center;
    font-weight: 500;
    padding: 16px 58px;
    /* font-size: 14px; */
    margin: 0;
    transition: 0.3;
}

.btn--certificates:hover {
    opacity: 0.8;
    background-color: #ffffff;
    color: #540D14;
}

.btn--certificates::before {
    content: url(/img/btn-left.png);
    width: 20px;
    position: absolute;
    top: 5px;
    left: 5px;
}
.btn--certificates::after {
    content: url(/img/btn-right.png);
    width: 20px;
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.btn--bg-beige {
    background: #F1EBE4;
}


/* 23.10.2024 */

@media (min-width: 991px) {
    .news-block__item{
        overflow: hidden;
    }
    
    .news-preview__overlay-inner-top-left{
        transform: translateY(-250%);
        transition-duration: 0.3s;
    }
    
    .news-preview:hover .news-preview__overlay-inner-top-left{
        transform: translateY(0%);
    }
}



.news-preview__background::after{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 25.52%, rgba(0, 0, 0, 0.8) 100%);
}

/* 23.10.2024 */

.staging-card__premier {
    max-width: 230px;
}
.repertoire-list .staging-card__overlay-inner-top-left .staging-card__premier {
    padding: 11px 10px 11px 10px;
}

.repertoire-list .staging-card__overlay-inner-top-left .staging-card__premier span {
    transform: none;
}

@media (min-width: 1350px) {
    .person-overview__title {
        font-size: 3.6em;
    }
}

.affiche-page__header {
    position: relative;
}

.affiche-list {
    min-height: 100px;
}

.sample-page__container {
	display: grid;
	grid-template-columns: 2fr 2fr;
	gap: 40px;
	align-items: start;
}

.sample-page p{
    font-weight: 400;
    font-size: 1.6em;
    line-height: 135%;
    color: #000000;
}

.cf7-form-wrap .form form{
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.form-item p{
    width: 100%;
    color: #000000;
    padding-top: 20px;
    font-size: 14px;
    font-family: inherit;
}

.form-item input {
    margin-bottom: 25px;
    border: 1px solid #56635d;
    padding: 20px;
    background-color: transparent;
    outline: none !important;
    font-size: 14px;
    font-weight: 600;
    color: #e0e0e0;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-select {
    width: 100%;
    height: 58px;
    background: transparent !important;
    color: #000000;
    padding-left: 5px;
    padding-right: 26px;
}

.wpcf7-response-output {
    display: none !important;
}

/* Модалка скрыта */
.cf7-modal {
    position: fixed;
    inset: 0;
    z-index: 9999;
    display: none;
}

/* Активное состояние */
.cf7-modal.is-active {
    display: block;
}

/* Затемнение */
.cf7-modal__overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    animation: fadeIn .3s ease forwards;
}

/* Контент */
.cf7-modal__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(.95);
    background: #fff;
    border-radius: 16px;
    padding: 40px 30px;
    width: 90%;
    max-width: 420px;
    text-align: center;
    box-shadow: 0 20px 60px rgba(0,0,0,.2);
    animation: modalIn .35s ease forwards;
}

/* Иконка */
/*.cf7-modal__icon {
    font-size: 48px;
    color: #2ecc71 !important;
    margin-bottom: 15px;
}*/

.cf7-modal__icon {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: 3px solid #2ecc71;
    margin: 0 auto 15px;
    position: relative;
}

.cf7-modal__icon::after {
    content: '';
    position: absolute;
    left: 14px;
    top: 8px;
    width: 12px;
    height: 22px;
    border-right: 3px solid #2ecc71;
    border-bottom: 3px solid #2ecc71;
    transform: rotate(45deg);
}

/* Кнопка закрытия */
.cf7-modal__close {
    position: absolute;
    top: 12px;
    right: 16px;
    border: none;
    background: none;
    font-size: 28px;
    cursor: pointer;
    line-height: 1;
    color: #999;
}

.cf7-modal__close:hover {
    color: #000;
}

/* Анимации */
@keyframes modalIn {
    from {
        opacity: 0;
        transform: translate(-50%, -45%) scale(.9);
    }
    to {
        opacity: 1;
        transform: translate(-50%, -50%) scale(1);
    }
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}






